### Method

# Gtk RecentInforef

#### Declaration [src]

    GtkRecentInfo*
    gtk_recent_info_ref (
      GtkRecentInfo* info
    )

#### Description [src]

Increases the reference count of `recent_info` by one.

#### Return value

Type: `GtkRecentInfo`

The recent info object with its reference count increased by one.

The caller of the method takes ownership of the data, and is responsible for freeing it.